






this.top.location !== this.location && (this.top.location = this.location);

Pixologic :: Website Terms & Conditions










































Toggle navigation








3D SOFTWARE 

ZBrush
ZBrush User Gallery
Industry Use Cases
Turntable Gallery

ZBrush Core

Sculptris



STORE 

BUY ZBRUSH
TRY ZBRUSH
FIND A RETAILER
Student Pricing

Buy ZBrushCore

ALL PRODUCTS



LEARN ZBRUSH 

Free ZClassroom Training
3rd-Party Training
Schools



COMMUNITY 

ZBrushCentral Forums
ZBrushLIVE
ZBrush Blog

Artist Interviews
ZBrush Summit



GET HELP 

My Licenses
Support Center
Documentation
Download Center
ZBrush System Specs
















 





×Close




   Send to a friend



















Cancel






Your Link Was Sent!










×Close




Become a ZBrush Insider
Don't miss out
Sign up to access exclusive tools, tutorials and giveaways available only to our subscribers.








Get Access


We respect your privacy. Your email will never be shared with any third party.














			(function(d, s, id) {
			  var js, fjs = d.getElementsByTagName(s)[0];
			  if (d.getElementById(id)) return;
			  js = d.createElement(s); js.id = id;
			  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&appId=526466210829010&version=v2.0";
			  fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
			


×Close


   Like & Share This 


Pixologic



   |   Follow us on Facebook













×Close



Pixologic 



Tweet
!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');









TERMS & CONDITONS



Terms & Conditions:

Pixologic reserves the right to modify its pricing, policies, products, product specifications and services without notice at any time. Pixologic is not liable for errors that may be found on this site, including graphical or typographical.
Pixologic reserves the right to alter its upgrade policy at any time and without notice.
No mark, graphic, sound or image from the site may be copied or retransmitted unless expressly permitted by Pixologic. Various sections of the site showcase works of creative professionals, such materials whether Pixologic materials, or user content, belong to their creators and are protected by Intellectual Property Rights and are for display purposes only. Accordingly, you may not download, reuse or print these works unless there is a notice associated with the work expressly permitting such uses.


Our Commitment To Privacy

Your information privacy is important to us. To better protect your privacy we are providing this notice which explains our information privacy practices. If you do not agree with the terms of this policy, your sole remedy is to cease using the services and to not submit any information to the site. 
The Information We Collect
			This notice applies to all information collected by us. Some of the types of information that we currently collect include: Your name Telephone number Address Email address Consumer Interests Online Preferences 
How We Collect Information
			We collect the information detailed above that you submit to us (e.g., an opt-in mailing list) and that we determine from use of our site or services (e.g., the web browser you use). 
The Way We Use Collected Information
			We use your information to provide you various promotional materials and information pertaining to products and/or services which we have identified that you may be interested in, and measuring the effectiveness of our service. We use the collected information to alert you regarding important changes to our services, including our websites. We use your return e-mail addresses to answer the e-mail we receive. We also use non-identifying and aggregate information to better design the services we offer you, like our website and our newsletter. We do not share this information with any third parties for any reason. 


Mailing Lists
			We also operate several subscription-based email lists. These lists are "opt-in" lists. We will only add you to a mailing lists if have expressly indicated your desire to receive the emails for a particular list. We will promptly all requests to be removed from any or all email lists subscribed to. Such requests may be sent to privacy@pixologic.com.


Our Commitment To Data Security
			To prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, we have put in place appropriate physical, electronic, and managerial procedures to safeguard and secure the information we collect. 


Collection And Use Of Technical Information 
			Our systems, including our web servers, may automatically collect limited information about you and your computer configuration when you use the service or visit our web site. This information may include information about your computer such as the type of web browser software you use, the operating system you're running, the resolution of your computer monitor, the referring website, and your IP address. We may use your computer's IP address for systems administration and trouble shooting purposes. We may use this information to deliver our web pages to you upon request, to tailor our web site to the interests of our users, and to measure traffic within our site. Our website uses cookies (small files that reside on your computer) and other technical methods to keep track of various items such as whether you are interested in a particular product, to deliver content specific to your interests, and to save your password so you don't have to re-enter it each time you visit our site, and the like. You may choose not to accept cookies by setting your browser to refuse all cookies or to notify you each time a cookie is set. However, if you choose to refuse cookies, you may not be able to use all features of our web site. 


Note To Parents 
			Our website may contain images that may not be suitable for children under the age of 14 years of age. If you have any concerns about our web sites or related service please contact us at public.relations@pixologic.com. 


International Privacy 
			This privacy policy may not be applicable in all countries where web sites are accessible, as security policies may vary according to the individual Internet laws in each host country. By providing information to our web sites you consent to the processing of your information in the United States in accordance with this policy. 


Changes To The Policy
			If we decide to change our privacy policy, we will post those changes on our website. Your continued use of the services following the posting of any such change shall constitute your acceptance thereof. 


How To Contact Us 
			Should you have other questions or concerns about these privacy policies, please call us at 1-888-748-5967 or send us an email at public.relations@pixologic.com.













 Become an insider
Sign up to access exclusive tools, giveaways & tutorials





Get Access











					The all-in-one digital sculpting solution Designed for the pursuit of art.






















ZBrush Features
Store
Find Retailers
ZBrushCentral
Sculptris
Support
Contact & Jobs






© 2017 Pixologic, Inc. Terms & Conditions | Sitemap
					All rights reserved, Pixologic and the Pixologic logo, ZBrush, and the ZBrush logo are registered trademarks of Pixologic, Inc.
					Various patents pending.  All other trademarks are the property of their respective owners.
				













		  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		  ga('create', 'UA-1654169-1', 'auto');
		  ga('send', 'pageview');
		


		!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
		n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
		n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
		t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
		document,'script','https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '211247285901126'); // Insert your pixel ID here.
		fbq('track', 'PageView');
		




